/* Generated font-face rules for the active theme */

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/poppins-v20-latin-300.39576fe9.woff2?v=a9da66e1f6') format('woff2');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/Poppins-Regular.ttf?v=a9da66e1f6') format('truetype');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/poppins-v20-latin-500.08491d3f.woff2?v=a9da66e1f6') format('woff2');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/poppins-v20-latin-600.91145014.woff2?v=a9da66e1f6') format('woff2');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/poppins-v20-latin-700.d86662fe.woff2?v=a9da66e1f6') format('woff2');
}

@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/api/fonts/file/fonts/poppins/poppins-v20-latin-800.ca6a92ce.woff2?v=a9da66e1f6') format('woff2');
}

:root { --font-family-base: Poppins, Arial, Helvetica, sans-serif; }
